.content_scene_cat {
	overflow:hidden;
	position:relative;
	/*margin-bottom:50px;		*/
	float:left;
	width:100%;
	background-position: center center;
}
.content_scene_cat .page-heading {        
	color:#FFF;
	padding-bottom:10px;
}

.content_scene_cat .cat_desc {	
}
.content_scene_cat .cat-image {	
	border: 1px solid rgba(81, 192, 245, 1);
}
.content_scene_cat .cat-info {	
	/*color:#FFF;	*/
	text-align: center;
}
.cat_desc.rte > div {
    background: none repeat scroll 0 0 rgba(0, 136, 204, 0.3);
    display: inline-block;
    padding: 25px 30px 15px;
}
.content_scene_cat .cat-info .cat-info-inner {
    padding: 20px 0;
	font-size:0.55em;
	line-height:none;
	transition: all 1s ease 0s;
}
.content_scene_cat .cat-info .cat-info-inner:hover {
	cursor: pointer;
}
.cat_desc.rte p {
    font-size: 2.14em;
    letter-spacing: 2px;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #ff5500;    
    color: #FFF;
    cursor: default;
    z-index: 2;
    border:1px solid #ff5500;
}
.pagination > li > a, .pagination > li > span {    
    border: 1px solid #9b9696;
    color: #2e2e2e;
    float: left;
    font-weight: 300;
    height: 30px;
    line-height: 28px;
    margin-left: 5px;
    padding: 2px 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 30px;
}
.pagination > li > a:focus, 
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
    background-color: #ff5500;    
    border:1px solid #ff5500;
    color: #FFF;
}
#pagination_next > a,
#pagination_previous > span,
#pagination_next > span,
#pagination_previous > a {	
	border-radius: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 25px;
    padding: 0 15px;
}
.pagination > .disabled > a, 
.pagination > .disabled > a:focus, 
.pagination > .disabled > a:hover, 
.pagination > .disabled > span, 
.pagination > .disabled > span:focus, 
.pagination > .disabled > span:hover {	
	border:1px solid #ccc;
}
#pagination label {
	 color: #1c2833;
    float: left;
    font-weight: 300;
    line-height: 26px;
    margin-right: 10px;
}
#pagination_next b,
#pagination_previous b {
	display:none;
}
.products-list-in-row .compare {
	display:none;
}
.products-list-in-row .list_buttons .compare {
	display:block!important;
	float:right;
}
.compare {
    margin-top: 10px;
}
.product-container p.compare input {
    font-size: 0.92em;
    margin: 3px 2px 0 0;
}
.compare label {
    font-size: 0.92em;
    font-weight: normal;
}
.filter_loader {	
	background: rgba(0, 0, 0, 0.7);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}
#product_list {
	position:relative;
    background-color: transparent;
    padding: 50px 0 0 0;
    margin-bottom: 0;
}
.filter_loader .img-loading {
	position:absolute;
	top:50px;
	left:50%;
	margin-left:-20px;
}
